Categories:
  - Multimedia
License: Apache-2.0
SourceCode: https://github.com/Mikuz/Boarder
IssueTracker: https://github.com/Mikuz/Boarder/issues
Donate: https://forum.xda-developers.com/donatetome.php?u=2863486

AutoName: Boarder
Summary: Create and share soundboards
Description: |-
    Boarder is an app for creating and managing soundboards - the aural equivalent
    of a painter’s palette.

    Dropbox support will not work, due to the fact that api keys are not in the
    source. The app is still in beta: internet features are not fully tested and
    documentation is not good. Minor known bugs included.

RepoType: git
Repo: https://github.com/Mikuz/Boarder.git

Builds:
  - versionName: '0.13'
    versionCode: 7
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1031396665
    commit: ebd8e563b6dc79512c16fa996a2

  - versionName: '0.20'
    versionCode: 8
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1031396665
    commit: v0.20

  - versionName: '0.21'
    versionCode: 9
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1031396665
    commit: v0.21

  - versionName: '0.23'
    versionCode: 11
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1031396665
    commit: v0.23

  - versionName: '0.30'
    versionCode: 12
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1031396665
    commit: v0.30

  - versionName: '0.31'
    versionCode: 13
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1031396665
    commit: v0.31

  - versionName: '0.32'
    versionCode: 14
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1031396665
    commit: v0.32

  - versionName: '0.33'
    versionCode: 15
    disable: https://gitlab.com/fdroid/fdroidserver/-/issues/1004#note_1031396665
    commit: v0.33

ArchivePolicy: 0 versions
AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: '1.00'
CurrentVersionCode: 16
